[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TStringHelper.IsEmpty

Check whether the string is empty.

## Declaration

Source position: syshelph.inc line 131

`public function TStringHelper.IsEmpty: Boolean;`

## Description

IsEmpty returns True if the string has length zero.

## See also

TStringHelper.IsNullOrEmpty |  | Check if a string is empty
TStringHelper.Length |  | Return the length of the string
Length |  | Returns length of a string or array.